.wrapper {
    min-height: 100%;
    display: grid;

    grid-template-columns: auto auto;
    grid-template-rows: auto auto 1fr auto;

    grid-template-areas:
        "logo-banner logo-banner"
        "nav log-in-out"
        "main main"
        "footer footer";
}

.logo-banner {
    grid-area: logo-banner;
    align-content: flex-start;
    align-items: center;
}

nav {
    grid-area: nav;
    background-color: lightgreen;
}

.log-in-out {
    grid-area: log-in-out;
    background-color: lightcoral;
}

main {
    grid-area: main;
    background-color: lightyellow;
}

footer {
    grid-area: footer;
    background-color: black;
}